.select {
    width: 100%;
    position: relative;
    font-family: var(--font-onest);
}

.select__native {
    position: absolute;
    width: 0px;
    height: 0px;
    opacity: 0;
    pointer-events: none;
    overflow: hidden;
}

.select__header {
    width: 100%;
    height: 43px;
    padding: 0 16px;
    border: 1px solid #EBEDEF;
    background: var(--bg);
    border-radius: 100px;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
}

.select__header__text {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
    color: #A7A8A8;
    font-family: var(--font-onest);
}

.select__header svg {
    width: 20px;
    height: 20px;
    transition: transform .4s ease;
    will-change: transform;
}

.select__header.is-active svg {
    transform: rotateZ(180deg);
}